Subject: [IGSMAIL-34] tidbinbilla
From: Martin Hendy
Date: 30 JUN 1992 08:54:12

***********************************************************************
IGS Electronic Mail        3-JUL-1992 08:52:30       Message Number 34
***********************************************************************
 
==============================================================================
                   THIS FILE CONTAINS   MESSAGES
==============================================================================

From:    Martin Hendy
Subject: tidbinbilla
         -----------

****************************************************************
               TIDBINBILLA GPS STATION 
****************************************************************

Here are the precise coordinates for the new Tidbinbilla site, 
this is a terrestrial survey done by AUSLIG.

WGS84 coordinates:
S  35 23 57.17664
E 148 58 47.96871
N = 18.11 (OSU89A + gravity)
Ellipsoidal height = 664.390

NB: the height refers to the survey mark (punch hole in centre of 
stainless steel plate). The vertical offset from the survey mark to 
the bottom of the choke rings is +0.092 m.

Regards
Martin Hendy
AUSLIG
[email-masked]

==============================================================================

From:    Ruth Neilan
Subject: RE: IGS Mail No 29 & 33
         -----------------------

I apologize for the late response on this e-mail, but returning from
Russia I was briefly ill and the numerous earthquakes this week have
kept everyone here 'hopping' for the last while.  These 4 char id's are
also new to us, and deviate significantly from the standards we all used
during GIG.
Ruth
More to follow.

I have finally checked through all of the numerous e-mails received
during my absence.  I have met with the appropriate people here
primarily concerning the site ties and information and hope to forward
the most recent information on all of the sites that we have, and that
I know from loking at the list have not been transmitted to all of
you while I was away.  We are preparing a file for distribution that 
should correct and clear a number of questions concerning the sites.
I apologize for this delay.  We have been completely overwhelmed by
the earthquake sequence here in Southern California, and I am 
not sure that the scientific impact of the news is reaching the 
widespread community. there has not been much destruction in Los Angeles,
because we are about 150 km from the epicenters of the two events.  
There have been a number of smaller earhtquakes surrounding the area, including
one located directly under JPL on Monday (!). There has been a great deal
of damage in the Landers area, and the surface rupture is over 45 miles
in length with surface displacements of up to 5-6 meters.  

That is all for now,
Ruth

==============================================================================

From:    Bob E. Schutz
Subject: UTX Analysis Center Results
         ---------------------------

Earth  Orientation Results Submitted to IERS

1. Analysis Center: University of Texas/Center for Space Research
2. Solution Identifier: 
3. Software used: MSODP1/TEXGAP
4. Definition of Terrestrial Reference Frame:
     Origin: ITRF91
     Orientation: ITRF91
     Reference epoch: 1992.5 
     Relativity Scale: Geocentric (LE)
     Speed of light: 299792458.0 m/sec
     Geogravitational constant (GM) = 398600.4415 km^3/s^2
     Permanent tidal correction: Applied for dynamic tides
                                 Not applied to station coordinates
5. Station Coordinates:  ITRF91 (IGS Message Number 33/Boucher and Altamimi)
6. UT1:  not estimated, reference from UTX/CSR Lageos
7. Force Model:  IERS Standards
8. Data:  L1/L2 GPS phase, processed as double differences
9. Adjusted parameters:
    One-day arcs with no apriori covariance on any parameters
     Orbit parameters: 6 epoch elements, 2 nongravitational force parameters
                       for each satellite
     Zenith delay parameter each 2.5 hr for each station
     Double difference bias parameters
     Pole position
     Estimated Stations:  MADR(DS60), SANT, KOSG, YELL, CANB(DS40), MCMU,
                          USUDA, NYAL, TAIW, MASP, PAMA

---------------------------------------------------------------------------------------------------

EARTH ROTATION PARAMETERS
ANALYSIS CENTER:  UNIVERSITY OF TEXAS CENTER FOR SPACE RESEARCH
DATA:  GPS
SOLUTION IDENTIFIER:  (To be defined)
   MJD         x        y    UT1      sx       sy     sUT1   RMS  cxy   cxUT1  cyUT1  Sta  Sat Passes
 48794.5  -0.15206  0.35361  0.0   0.00034  0.00038    0.0   2.1  0.0    0.0    0.0    15   17  275
 48795.5  -0.15130  0.35812  0.0   0.00032  0.00035    0.0   2.1  0.0    0.0    0.0    17   17  275
 48796.5  -0.14994  0.36261  0.0   0.00671  0.00821    0.0   1.7  0.0    0.0    0.0    17   17  308
 48797.5  -0.14854  0.36192  0.0   0.00939  0.01363    0.0   1.9  0.0    0.0    0.0    17   17  249              
 48798.5  -0.14854  0.36618  0.0   0.00038  0.00046    0.0   1.4  0.0    0.0    0.0    16   17  247        
 48799.5  -0.14708  0.36858  0.0   0.00034  0.00034    0.0   1.7  0.0    0.0    0.0    15   17  282
 48800.5  -0.14507  0.37326  0.0   0.00031  0.00033    0.0   1.4  0.0    0.0    0.0    17   17  286

NOTE: RMS in cm.